doctype html
html
  head
    title=title
    link(rel='stylesheet', href="../stylesheets/style.css")

  body
    h1= title
    p= message
    form(action="/profile/submit", method="post")
      p First Name and Last Name: 
        input(type='text', name="name" value="" autofocus required)
      p Password: 
        input(type='password', name="password" value="" required)
      p Program: 
        select(name="program")
          option(value="Biology") Biology
          option(value="Chemistry") Chemistry
          option(value="Computer Science") Computer Science
          option(value="Physics") Physics
      p Level: 
        select(name="level")
          option(value="BSc") BSc
          option(value="MSc") MSc
      input(type='submit', value="Submit")
    form(action="/", method="get")
      input(type="submit", value="Go Back")

    p You are registered in the following courses:
    ul
    each val in registries
      li= val